Skip to main content

Topic: foo_pod not recognizing iPod (Read 4637 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • rsherid
  • [*]
foo_pod not recognizing iPod
I'm using foobar v0.8.3 and foo_pod v0.9.9i. My PC recognizes the iPod but foobar does not therefore preventing me from loading playlists, songs, etc. The error reads:

INFO (CORE) : startup time: 109 ms
ERROR (foo_pod) : Unable to parse iTunesDB file 'j:\iPod_Control\iTunes\iTunesDB' (error 13)

How can I fix this?
  • Last Edit: 02 August, 2007, 07:06:39 PM by rsherid

  • drbeachboy
  • [*][*][*][*][*]
foo_pod not recognizing iPod
Reply #1
Most probably by using an older version of iTunes. Say, the 5 or 6 versions. foo_pod has not been updated in very long time and most likely never will be, either.
Surf's Up!
"Columnated Ruins Domino"

  • david_dl
  • [*][*][*][*][*]
foo_pod not recognizing iPod
Reply #2
Use foobar 0.9 + foo_dop.

  • rsherid
  • [*]
foo_pod not recognizing iPod
Reply #3
Most probably by using an older version of iTunes. Say, the 5 or 6 versions. foo_pod has not been updated in very long time and most likely never will be, either.


So downgrade to ver. 5 or 6?

Use foobar 0.9 + foo_dop.


Tried that, but Foobar 9+ doesn't recognize foo_pod.

  • kanak
  • [*][*][*][*][*]
foo_pod not recognizing iPod
Reply #4
Note how he said foo_dop and not foo_pod. They're different components.

  • drbeachboy
  • [*][*][*][*][*]
foo_pod not recognizing iPod
Reply #5
Yes, you will need to downgrade iTunes if you want to use the older fb2k & foo_pod.

Your best bet is to upgrade to the latest version of fb2k and use the newer foo_dop component. This way you will have the most current versions of everything.

Note: foo_dop works very well. It has most, if not all of foo_pod's functionality.
Surf's Up!
"Columnated Ruins Domino"